
FWG Internal - Feature #23861

FWG: Staging: Web app: COH Update: Need to make below changes

March 04, 2025 09:48 AM - Palash Tembhurnekar

Status: Closed Start date: March 04, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

1. Instead of Close button need to show Cancel

2. If clicked on the Cancel button then it should revert back the COH (No Need to Update)

History

#1 - March 04, 2025 09:49 AM - Palash Tembhurnekar

- Tracker changed from Bug to Feature

#2 - March 04, 2025 03:56 PM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - March 05, 2025 04:04 AM - Dinesh Pedagada

Instead of close cancel button is added and when we click on cancel or cross symbol it reverst back. its not updating the coh. the coh will be updated

when we click on re-calculate button and after the calculation the coh is updated.

#4 - March 05, 2025 04:04 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - March 05, 2025 09:32 AM - Palash Tembhurnekar

Verified on staging web app, Now In the COH update when we click on the Save button then it displays the pop up for Re-calculate the transaction

data? here if clicked on the Cancel button then it revert backs the COH & does not save. It saves only then when we click on Recalculate Data

button.

1. Instead of Close button need to show Cancel - Done, now its showing Cancel button

2. If clicked on the Cancel button then it should revert back the COH (No Need to Update) - Done, if clicked on Cancel then it revert backs the

COH & does not save

- Done, Marking it as closed

#6 - March 05, 2025 09:34 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
